<?php
require'fun.php';
$titlu='Ignorare '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/lista-ignorati"><img src="'.$domenii_statice[1].'blocheaza.gif" alt="" width="16" height="16" />Listă ignorați</a>'.$div[0];
require'f_sus.php';
$sex=($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row()[0]=='M'?'':'ă');
require'f_mut.php';
if(($de==$la||$conn->query('SELECT COUNT(*)FROM`prieteni`WHERE(`de`="'.$de.'"&&`la`="'.$la.'"||`de`="'.$la.'"&&`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0]>0||$conn->query('SELECT COUNT(*)FROM`casatorii_virtuale`WHERE(`de`="'.$de.'"&&`la`="'.$la.'"||`de`="'.$la.'"&&`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0]>0?false:$conn->query('INSERT INTO`ignorati`SET`de`="'.$de.'",`la`="'.$la.'"')))
{
require'f_notificare.php';
notificare('te-am adăugat la lista cu persoane ignorate!',$la,$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' a fost adăugat'.$sex.' în lista de ignorați!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu poți adăuga pe '.nume($la).' în lista de ignorați!<br />Cauze probabile: '.nume($la).' este adăugat'.$sex.' în lista ta de persoane ignorate'.($meniu['casatorii_virtuale']==1?', îți este partener'.$sex.' în meniul căsătorii virtuale':'').', sau face parte din lista ta de prieteni!';
echo$div[0];
require'f_jos.php';